Scilab Function

matfile2sci - convertit un fichier Matlab .mat en un fichier binaire Scilab

### Calling Sequence

  `matfile2sci(mat_file_path,sci_file_path)`

### Parameters

- `mat_file_path` : Chaîne de caractères contenant le chemin du fichier d'entrée
- `sci_file_path` : Chaîne de caractères contenant le chemin du fichier résultant

### Description

convertit un fichier Matlab .mat en un fichier binaire compatible avec la fonction `load` . Les types de données Matlab sont convertis en leur équivalent Scilab.

### See Also

`loadmatfile` , `load` , `mfile2sci` ,

### Author

Serge Steer (INRIA)

### Bibliography

Cette fonction a été développée en suivant le document "MAT-File Format": www.mathworks.com/access/helpdesk/help/pdf_doc/matlab/matfile_format.pdf